{
	"pages": [{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index2",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom",
				"onReachBottomDistance": 100
			}
		},
		{
			"path": "pages/apply/index",
			"style": {
				"navigationBarTitleText": "功能",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/camera/index",
			"style": {
				"navigationBarTitleText": "随手拍",
				"onReachBottomDistance": 100
			}
		},
		{
			"path": "pages/performance/index1",
			"style": {
				"navigationBarTitleText": "绩效",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index1",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "pages/my/subPages",
			"pages": [{
				"path": "editPassword",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			}, {
				"path": "userInfo1",
				"style": {
					"navigationBarTitleText": "用户信息"
				}
			}, {
				"path": "feedBack",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			}, {
				"path": "feedBackIndex",
				"style": {
					"navigationBarTitleText": "我的意见反馈"
				}
			}]
		},
		{
			"root": "pages/apply/subPages",
			"pages": [{
					"path": "riskReport",
					"style": {
						"navigationBarTitleText": "隐患上报",
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "60rpx",
									"text": "+"
								}]
							}
						}
					}
				},
				{
					"path": "riskReportRecord",
					"style": {
						"navigationBarTitleText": "隐患上报记录",
						"onReachBottomDistance": 100
					}
				}
            ]
		},
		{
			"root": "pages/apply/subPages/FM",
			"pages": [{
					"path": "scheduling",
					"style": {
						"navigationBarTitleText": "排班"
					}
				},
				{
					"path": "snapshotConfirm",
					"style": {
						"navigationBarTitleText": "随手拍确认"
					}
				},
				{
					"path": "snapshotList",
					"style": {
						"navigationBarTitleText": "随手拍列表"
					}
				}
			    ,{
                    "path" : "NotificationTaskList",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "待办转办列表"
                }
                
                }
            ]
		},
		{
			"root": "pages/apply/subPages/FO",
			"pages": [{
					"path": "1preShiftMeetingList",
					"style": {
						"navigationBarTitleText": "班前会议记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1preShiftMeetingShow",
					"style": {
						"navigationBarTitleText": "班前会议记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1preShiftMeetingEdit",
					"style": {
						"navigationBarTitleText": "班前会议记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2currentClassRecordList",
					"style": {
						"navigationBarTitleText": "当班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2currentClassRecordShow",
					"style": {
						"navigationBarTitleText": "当班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2currentClassRecordEdit",
					"style": {
						"navigationBarTitleText": "当班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3changeShiftRecordList",
					"style": {
						"navigationBarTitleText": "交接班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3changeShiftRecordShow",
					"style": {
						"navigationBarTitleText": "交接班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3changeShiftRecordEdit",
					"style": {
						"navigationBarTitleText": "交接班工作记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "4teamActivityList",
					"style": {
						"navigationBarTitleText": "班组安全活动",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "4teamActivityShow",
					"style": {
						"navigationBarTitleText": "班组安全活动",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "4teamActivityEdit",
					"style": {
						"navigationBarTitleText": "班组安全活动",
						"onReachBottomDistance": 100
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/HM",
			"pages": [{
					"path": "1riskTaskList",
					"style": {
						"navigationBarTitleText": "危险源辨识任务",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1riskTaskShow",
					"style": {
						"navigationBarTitleText": "危险源辨识任务",
						"onReachBottomDistance": 100,
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "1riskTaskEdit",
					"style": {
						"navigationBarTitleText": "危险源辨识任务",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2riskRecordList",
					"style": {
						"navigationBarTitleText": "危险源辨识记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2riskRecordShow",
					"style": {
						"navigationBarTitleText": "危险源辨识记录",
						"onReachBottomDistance": 100,
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "2riskRecordEdit",
					"style": {
						"navigationBarTitleText": "危险源辨识记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3hazardTaskList",
					"style": {
						"navigationBarTitleText": "职业危害辨识任务",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3hazardRecordList",
					"style": {
						"navigationBarTitleText": "职业危害辨识记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3hazardTaskEdit",
					"style": {
						"navigationBarTitleText": "职业危害辨识任务",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3hazardRecordShow",
					"style": {
						"navigationBarTitleText": "职业危害辨识记录",
						"onReachBottomDistance": 100,
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "3hazardTaskShow",
					"style": {
						"navigationBarTitleText": "职业危害辨识任务",
						"onReachBottomDistance": 100,
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "3hazardRecordEdit",
					"style": {
						"navigationBarTitleText": "职业危害辨识记录",
						"onReachBottomDistance": 100
					}
				},

				{
					"path": "4riskList",
					"style": {
						"navigationBarTitleText": "危险库",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "4riskShow",
					"style": {
						"navigationBarTitleText": "危险库",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "5hazardList",
					"style": {
						"navigationBarTitleText": "职业危害库",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "5hazardShow",
					"style": {
						"navigationBarTitleText": "职业危害库",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "6evaluateEdit",
					"style": {
						"navigationBarTitleText": "风险评价",
						"onReachBottomDistance": 100
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/HM2",
			"pages": [{
				"path": "jobTaskIdentityRecord",
				"style": {
					"navigationBarTitleText": "作业任务识别",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "jobTaskIdentityShow",
				"style": {
					"navigationBarTitleText": "作业任务识别",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskAnalyzeRecord",
				"style": {
					"navigationBarTitleText": "作业任务分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskIdentityEdit",
				"style": {
					"navigationBarTitleText": "作业任务识别",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskAnalyzeShow",
				"style": {
					"navigationBarTitleText": "作业任务分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskAnalyzeEdit",
				"style": {
					"navigationBarTitleText": "作业任务分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskOrdinaryRecord",
				"style": {
					"navigationBarTitleText": "一般作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskOrdinaryShow",
				"style": {
					"navigationBarTitleText": "一般作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskOrdinaryEdit",
				"style": {
					"navigationBarTitleText": "一般作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskCrucialRecord",
				"style": {
					"navigationBarTitleText": "关键作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskCrucialShow",
				"style": {
					"navigationBarTitleText": "关键作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskCrucialEdit",
				"style": {
					"navigationBarTitleText": "关键作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskLicenseRecord",
				"style": {
					"navigationBarTitleText": "许可作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskLicenseShow",
				"style": {
					"navigationBarTitleText": "许可作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jobTaskLicenseEdit",
				"style": {
					"navigationBarTitleText": "许可作业分析",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "sysLibRecord",
				"style": {
					"navigationBarTitleText": "制度库",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "sysLibShow",
				"style": {
					"navigationBarTitleText": "制度库",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "targetLibRecord",
				"style": {
					"navigationBarTitleText": "目标与指标考核库",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "targetLibShow",
				"style": {
					"navigationBarTitleText": "目标与指标考核库",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "filePublishRecord",
				"style": {
					"navigationBarTitleText": "文件发布",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "filePublishEdit",
				"style": {
					"navigationBarTitleText": "文件发布",
					"onReachBottomDistance": 100
				}

			}, {
				"path": "filePublishShow",
				"style": {
					"navigationBarTitleText": "文件发布",
					"onReachBottomDistance": 100
				}

			}]
		},
		// {
		// 	"root": "pages/my/subPagesSafe",
		// 	"pages": [{
		// 			"path": "checkplanindex"
		// 		},
		// 		{
		// 			"path": "checkPlanAdd"
		// 		},
		// 		{
		// 			"path": "checkPlanNoticeIndex"
		// 		},
		// 		{
		// 			"path": "checkPlanNotice"
		// 		}
		// 		// ,{
		// 		// 	"path": "safeCheckIndex"
		// 		// },
		// 		// {
		// 		// 	"path": "safeCheckCheck",
		// 		// 	"style": {
		// 		// 		"navigationBarTitleText": "检查确认"
		// 		// 	}
		// 		// },
		// 		// {
		// 		// 	"path": "safeCheckSign"
		// 		// },
		// 		// {
		// 		// 	"path": "safeCheckShow"
		// 		// }
		// 	]
		// },
		{
			"root": "pages/apply/subPages/BS",
			"pages": [
				// {
				// 	"path": "checkplanindex"
				// },
				// {
				// 	"path": "checkPlanAdd"
				// },
				{
					"path": "plan",
					"style": {
						"navigationBarTitleText": "检查任务制定"
					}
				},
				{
					"path": "checkPlanNoticeIndex",
					"style": {
						"navigationBarTitleText": "检查计划"
					}
				},
				{
					"path": "checkPlanNotice",
					"style": {
						"navigationBarTitleText": "检查任务"
					}
				},
				{
					"path": "safeCheckIndex",
					"style": {
						"navigationBarTitleText": "检查记录"
					}
				},
				{
					"path": "safeCheckCheck",
					"style": {
						"navigationBarTitleText": "检查确认"
					}
				},
				{
					"path": "safeCheckSign",
					"style": {
						"navigationBarTitleText": "检查登记"
					}
				},
				{
					"path": "safeCheckShow",
					"style": {
						"navigationBarTitleText": "检查记录"
					}
				},
				{
					"path": "safeCheckAudit",
					"style": {
						"navigationBarTitleText": "检查记录审批"
					}
				},
				{
					"path": "riskSumbit",
					"style": {
						"navigationBarTitleText": "隐患上报"
					}
				},
				{
					"path": "riskSumbitNotice",
					"style": {
						"navigationBarTitleText": "隐患整改通知"
					}
				},
				{
					"path": "riskSumbitNoticeCheck",
					"style": {
						"navigationBarTitleText": "隐患整改通知"
					}
				},
				{
					"path": "riskSumbitActualDeal",
					"style": {
						"navigationBarTitleText": "指定整改落实人"
					}
				},
				{
					"path": "riskSumbitActualDealCheck",
					"style": {
						"navigationBarTitleText": "整改落实人确认"
					}
				},
				{
					"path": "riskSumbitDeal",
					"style": {
						"navigationBarTitleText": "隐患整改单"
					}
				},
				{
					"path": "riskSumbitDealCheck",
					"style": {
						"navigationBarTitleText": "隐患整改验收"
					}
				},
				{
					"path": "riskSumbitDealAudit",
					"style": {
						"navigationBarTitleText": "整改记录"
					}
				},
				{
					"path": "delayApply",
					"style": {
						"navigationBarTitleText": "延期申请"
					}
				},
				{
					"path": "delayApplyView",
					"style": {
						"navigationBarTitleText": "整改延期"
					}
				},
				{
					"path": "delayApplyIndex",
					"style": {
						"navigationBarTitleText": "延期申请"
					}
				},
				{
					"path": "riskSumbitDealIndex",
					"style": {
						"navigationBarTitleText": "隐患整改记录"
					}
				},
				{
					"path": "riskSumbitNoticePersonIndex",
					"style": {
						"navigationBarTitleText": "隐患整改通知"
					}
				},
				{
					"path": "riskSumbitAudit",
					"style": {
						"navigationBarTitleText": "隐患上报表"
					}
				},
				{
					"path": "riskSumbitBack",
					"style": {
						"navigationBarTitleText": "上报驳回"
					}
				},
				{
					"path": "riskSumbitUserDep",
					"style": {
						"navigationBarTitleText": "指定责任单位"
					}
				},
				{
					"path": "riskSumbitUserDepNew",
					"style": {
						"navigationBarTitleText": "手动上报完善"
					}
				},
				{
					"path": "riskSumbitNoticeToActual",
					"style": {
						"navigationBarTitleText": "指定落实人"
					}
				},
				{
					"path": "safeCheckCheckBackInfo",
					"style": {
						"navigationBarTitleText": "退回信息"
					}
				},
				{
					"path": "riskSumbitDetailBack",
					"style": {
						"navigationBarTitleText": "检查记录确认退回"
					}
				},
				{
					"path": "libIndex",
					"style": {
						"navigationBarTitleText": "安全检查库"
					}
				},
				{
					"path": "libView",
					"style": {
						"navigationBarTitleText": "检查信息"
					}
				},
				{
					"path": "riskIndex",
					"style": {
						"navigationBarTitleText": "隐患库"
					}
				},
				{
					"path": "riskListView",
					"style": {
						"navigationBarTitleText": "隐患信息"
					}
				},
				{
					"path": "riskSumbitView",
					"style": {
						"navigationBarTitleText": "隐患上报查看",
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "workTask",
					"style": {
						"navigationBarTitleText": "作业任务库",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "workTaskView",
					"style": {
						"navigationBarTitleText": "作业任务库查看"
					}
				},
				{
					"path": "SetContents",
					"style": {
						"navigationBarTitleText": "检查内容设置"
					}
				},
				{
					"path": "safeCheckSignDIY",
					"style": {
						"navigationBarTitleText": "新增检查登记"
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/FO2",
			"pages": [{
					"path": "jobEventShow",
					"style": {
						"navigationBarTitleText": "一般作业活动记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobEventEdit1",
					"style": {
						"navigationBarTitleText": "一般作业活动记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobEventRecord",
					"style": {
						"navigationBarTitleText": "一般作业活动记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobEdit",
					"style": {
						"navigationBarTitleText": "关键许可工作票",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobRecord",
					"style": {
						"navigationBarTitleText": "关键许可工作票",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobActivityEdit",
					"style": {
						"navigationBarTitleText": "关键许可作业活动记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobActivityRecord",
					"style": {
						"navigationBarTitleText": "关键许可作业活动记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "techEdit",
					"style": {
						"navigationBarTitleText": "技术交底表",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "techRecord",
					"style": {
						"navigationBarTitleText": "技术交底表",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "preOperSchEdit",
					"style": {
						"navigationBarTitleText": "作业方案讨论记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "preOperSchRecord",
					"style": {
						"navigationBarTitleText": "作业方案讨论记录",
						"onReachBottomDistance": 100
					}
				}, {
					"path": "jobActivityShow",
					"style": {
						"navigationBarTitleText": "关键许可作业活动记录",
						"onReachBottomDistance": 100
					}

				}, {
					"path": "techShow",
					"style": {
						"navigationBarTitleText": "技术交底表",
						"onReachBottomDistance": 100
					}

				}, {
					"path": "jobShow",
					"style": {
						"navigationBarTitleText": "关键许可工作票",
						"onReachBottomDistance": 100
					}

				}, {
					"path": "preOperSchShow",
					"style": {
						"navigationBarTitleText": "作业方案讨论记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobOutsourceRecord",
					"style": {
						"navigationBarTitleText": "关键许可工作票外包",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobOutsourceEdit",
					"style": {
						"navigationBarTitleText": "关键许可工作票外包",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "jobOutsourceShow",
					"style": {
						"navigationBarTitleText": "关键许可工作票外包",
						"onReachBottomDistance": 100
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/SE",
			"pages": [{
					"path": "1trainNotifyShow",
					"style": {
						"navigationBarTitleText": "培训通知",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1trainNotifyEdit",
					"style": {
						"navigationBarTitleText": "培训通知",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1trainNotifyList",
					"style": {
						"navigationBarTitleText": "培训通知",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2trainRecordShow",
					"style": {
						"navigationBarTitleText": "培训记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2trainRecordEdit",
					"style": {
						"navigationBarTitleText": "培训记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2trainRecordList",
					"style": {
						"navigationBarTitleText": "培训记录",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "3depTrainPlanShow",
					"style": {
						"navigationBarTitleText": "部门培训计划",
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "4yearTrainPlanShow",
					"style": {
						"navigationBarTitleText": "年度培训计划",
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"color": "#fff",
									"fontSize": "14px",
									"text": "审批详情",
									"width": "auto"
								}]
							}
						}
					}
				},
				{
					"path": "5threeLevelEducateEdit",
					"style": {
						"navigationBarTitleText": "三级安全教育",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "5threeLevelEducateShow",
					"style": {
						"navigationBarTitleText": "三级安全教育",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "5threeLevelEducateList",
					"style": {
						"navigationBarTitleText": "三级安全教育",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "6trainReportEdit",
					"style": {
						"navigationBarTitleText": "培训评价",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "7answerPageEdit",
					"style": {
						"navigationBarTitleText": "答题页面",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "8answerPageEdit",
					"style": {
						"navigationBarTitleText": "安全意识答题页面",
						"onReachBottomDistance": 100
					}
				},{
					"path": "9trainDemandEdit",
					"style": {
						"navigationBarTitleText": "培训需求调查填报",
						"onReachBottomDistance": 100
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/LR",
			"pages": [{
					"path": "1LawShow",
					"style": {
						"navigationBarTitleText": "法律法规",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "1LawList",
					"style": {
						"navigationBarTitleText": "法律法规",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2LawDistinguishShow",
					"style": {
						"navigationBarTitleText": "法律法规需求识别",
						"onReachBottomDistance": 100
					}
				},
				{
					"path": "2LawDistinguishEdit",
					"style": {
						"navigationBarTitleText": "法律法规需求识别",
						"onReachBottomDistance": 100
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/OG",
			"pages": [{
				"path": "1EventGetEdit",
				"style": {
					"navigationBarTitleText": "工余事件",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "1EventGetUserEdit",
				"style": {
					"navigationBarTitleText": "工余事件",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "1EventGetShow",
				"style": {
					"navigationBarTitleText": "工余事件",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "2EmployeeOpinionEdit",
				"style": {
					"navigationBarTitleText": "员工意见征集",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "2EmployeeOpinionReplyEdit",
				"style": {
					"navigationBarTitleText": "员工意见征集",
					"onReachBottomDistance": 100
				}
			}, {
				"path": "2EmployeeOpinionReportEdit",
				"style": {
					"navigationBarTitleText": "员工意见征集",
					"onReachBottomDistance": 100
				}
			},{
				"path": "3SignShow",
				"style": {
					"navigationBarTitleText": "责任制签订",
					"onReachBottomDistance": 100
				}
			}]
		},
		{
			"root": "pages/apply/subPages/SCMT",
			"pages": [{
					"path": "meeting",
					"style": {
						"navigationBarTitleText": "会议召开"
					}
				},
				{
					"path": "meetingNotice",
					"style": {
						"navigationBarTitleText": "会议通知"
					}
				},
				{
					"path": "meetingMinutes",
					"style": {
						"navigationBarTitleText": "会议纪要"
					}
				},
				{
					"path": "meetingMinutesCheck",
					"style": {
						"navigationBarTitleText": "会议纪要"
					}
				},
				{
					"path": "meetingMinutes_1",
					"style": {
						"navigationBarTitleText": "会议纪要落实"
					}
				},
				{
					"path": "meetingMinutes_2",
					"style": {
						"navigationBarTitleText": "会议纪要落实效果"
					}
				},
				{
					"path": "meetingIndex",
					"style": {
						"navigationBarTitleText": "会议通知"
					}
				},
				{
					"path": "meetingMinutesIndex",
					"style": {
						"navigationBarTitleText": "会议纪要"
					}
				}
			]
		},
		{
			"root": "pages/apply/subPages/SCPT",
			"pages": [{
					"path": "policyCollectRecord",
					"style": {
						"navigationBarTitleText": "安全生产方针征集表"
					}
				},
				{
					"path": "policyCollectShow",
					"style": {
						"navigationBarTitleText": "安全生产方针征集表"
					}
				}
			    ,{
                    "path" : "formulationDepartmentRecord",
                   "style": {
                   	"navigationBarTitleText": "安全生产目标与指标"
                   }
                
                }
                ,{
                    "path" : "formulationDepartmentShow",
                  "style": {
                  	"navigationBarTitleText": "安全生产目标与指标"
                  }
                
                }
                ,{
                    "path" : "formulationDepartmentEdit",
                   "style": {
                   	"navigationBarTitleText": "安全生产目标与指标"
                   }
                
                }
                ,{
                    "path" : "PlanAuditRecord",
                   "style": {
                   	"navigationBarTitleText": "考核方案审核"
                   }
                
                }
                ,{
                    "path" : "PlanAuditShow",
                    "style": {
                    	"navigationBarTitleText": "考核方案审核"
                    }
                
                }
                ,{
                    "path" : "PlanAuditEdit",
                  "style": {
                  	"navigationBarTitleText": "考核方案审核"
                  }
                
                }
                ,{
                    "path" : "monitorAssessmentRecord",
                  "style": {
                  	"navigationBarTitleText": "监测与考核记录"
                  }
                
                }
                ,{
                    "path" : "monitorAssessmentShow",
                  "style": {
                  	"navigationBarTitleText": "监测与考核记录"
                  }
                
                }
                ,{
                    "path" : "monitorAssessmentEdit",
                   "style": {
                   	"navigationBarTitleText": "监测与考核记录"
                   }
                
                }
                ,{
                    "path" : "changeIdentifyRecord",
                    "style": {
                    	"navigationBarTitleText": "变化识别评估表"
                    }
                
                }
                ,{
                    "path" : "changeIdentifyShow",
                    "style": {
                    	"navigationBarTitleText": "变化识别评估表"
                    }
                
                }
                ,{
                    "path" : "changeIdentifyEdit",
                   "style": {
                   	"navigationBarTitleText": "变化识别评估表"
                   }
                
                }
                ,{
                    "path" : "changeIdentifyEdit2",
                    "style": {
                    	"navigationBarTitleText": "变化识别评估表"
                    }
                
                }
                ,{
                    "path" : "changeImplementRecord",
                    "style": {
                    	"navigationBarTitleText": "变化识别落实表"
                    }
                
                }
                ,{
                    "path" : "changeImplementShow",
                   "style": {
                   	"navigationBarTitleText": "变化识别落实表"
                   }
                
                }
                ,{
                    "path" : "changeImplementEdit",
                   "style": {
                   	"navigationBarTitleText": "变化识别落实表"
                   }
                
                }
                ,{
                    "path" : "changeAcceptanceRecord",
                 "style": {
                 	"navigationBarTitleText": "变化识别验收表"
                 }
                
                }
                ,{
                    "path" : "changeAcceptanceShow",
                   "style": {
                   	"navigationBarTitleText": "变化识别验收表"
                   }
                
                }
                ,{
                    "path" : "changeAcceptanceEdit",
                  "style": {
                  	"navigationBarTitleText": "变化识别验收表"
                  }
                
                }
                ,{
                    "path" : "policyInvestigationRecord",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "安全生产方针调查表"
                }
                
                }
                ,{
                    "path" : "policyInvestigationShow",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "安全生产方针调查表"
                }
                
                }
                ,{
                    "path" : "policyInvestigationEdit",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "安全生产方针调查表"
                }
                
                }
            ]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "app",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#2979ff",
		"borderStyle": "#f5f5f5",
		"backgroundColor": "#ffffff",
		"fontSize": "12px",
		"iconWidth": "28px",
		"spacing": "3px",
		"height": "60px",
		"list": [{
				"pagePath": "pages/index/index2",
				"iconPath": "static/tabbar_todo@2x.png",
				"selectedIconPath": "static/todotodo.png",
				"text": "任务"
			},
			{
				"pagePath": "pages/apply/index",
				"iconPath": "static/tabbar_lists@2x.png",
				"selectedIconPath": "static/lists2.png",
				"text": "功能"
			},
			{
				"pagePath": "pages/performance/index1",
				"iconPath": "static/tabbar_performance@2x.png",
				"selectedIconPath": "static/performance.png",
				"text": "绩效"
			},
			{
				"pagePath": "pages/my/index1",
				"iconPath": "static/tabbar_user@2x.png",
				"selectedIconPath": "static/useruser.png",
				"text": "我的"
			}
		],
		"midButton": {
			"height": "75px",
			// #ifdef H5
			"width": "20%",
			// #endif
			"text": "随手拍",
			"iconPath": "static/camera2.png",
			"iconWidth": "50px"
		}
	},
	"uniIdRouter": {}
}